Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1201651 (CVE-2015-0340) - CVE-2015-0340 flash-plugin: file upload restriction bypass (APSB15-05)
Summary: CVE-2015-0340 flash-plugin: file upload restriction bypass (APSB15-05)
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2015-0340
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1201637 1201638 1201639
Blocks: 1201647
TreeView+ depends on / blocked
 
Reported: 2015-03-13 08:15 UTC by Martin Prpič
Modified: 2021-02-17 05:32 UTC (History)
4 users (show)

Fixed In Version: flash-plugin 11.2.202.451
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-17 19:10:54 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0697 0 normal SHIPPED_LIVE Critical: flash-plugin security update 2015-03-17 20:41:00 UTC

Description Martin Prpič 2015-03-13 08:15:40 UTC
Adobe has released Flash Player 11.2.202.451 for Linux via APSB15-05 to correct the following flaw:

* These updates resolve a vulnerability that could lead to a file upload restriction bypass (CVE-2015-0340).

External References:

https://helpx.adobe.com/security/products/flash-player/apsb15-05.html

Comment 3 errata-xmlrpc 2015-03-17 16:52:26 UTC
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2015:0697 https://rhn.redhat.com/errata/RHSA-2015-0697.html


Note You need to log in before you can comment on or make changes to this bug.